<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
if ( $senden && isArtistInDatabase($ArtistName) )
  echo '<tr><td></td><td class="ERROR">'.$L_Artist_already_in_database.'</td></tr>';
if ( $senden && $ArtistName=="" )
  echo '<tr><td></td><td class="ERROR">'.$L_ERROR_Artist_name_is_missing.'</td></tr>';
echo '<tr>
        <td>'.$L_ArtistName.':</td>
        <td>
          <input onkeyup="check(this.form,'.$CharsArtistName.',\'ArtistName\',\'FeldLaengeArtistName\');" type="text" id="ArtistName" name="ArtistName" maxlength="'.$CharsArtistName.'" value="'.$ArtistName.'" />
        </td>
        <td>
          <input name="FeldLaengeArtistName" id="FeldLaengeArtistName" class="FormFieldLength" disabled="disabled" size="4" />
        </td>
      </tr>';
?>
